;
;		WARNING !!!
;
;	All entries in this file are encrypted.
;	Don't change anything manually.
;	Run CUSTOM to change entries.
;

[ROOT]
1=\+NX
2=@.*hL5+)ihu);
3=n/_%|EkWzmr7
4=P!c
5=F&RK9Pu":K
6=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
7=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
8=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
9=P!c
10=/-1eOz0<!k8BE
11=F&RK9Pu":K
12=F&RK9Pu":K
13=;L0s_/hQzddJg3Bm(7>
14=6'd/V*(+R>G

[AlterNet]
1=T>
2=OcD
3=7"!lHTs
4=7"!lHTs
5=OcD
6=$\+Aj\\
7=OcD
8=F&RK9Pu":K
9=OcD
12=OcD
13=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
14=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
15=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
16=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
17=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
18=Q3u
19=Q3u
20=OcD
21=ReF
22=OcD
23=P!c
24=OcD
51=OcD
26=$!.nF)
27=$!.nF)
28=P!c
29=)"Lat`1
30=7"!lHTs
31=?\+[|\+K
32=:!1iOY
33=7"!lHTs
34=7"!lHTs
35=7"!lHTs
36=7"!lHTs
37=\+%~;yX!x
38=!&~iN7uQb
39=L)6$+b2yD|#
40=7"!lHTs
41=7"!lHTs
42=$\+Aj\\
52=OcD
43=OcD
44=P!c
53=P!c
45=7"!lHTs
46=7"!lHTs
47=M!rqmX
48=F&RK9Pu":K
49=OcD
54=#0(%

[SNMP]
1=
2=
3=
4=
5=
11=OcD
9=OcD
10=OcD
12=P!c
13=P!c
14=OcD
15=OcD

[Trusted Managers]
1=f3P%zs~RTlZ%%V